サインイン
2

FAQを検索

CyberLink製品のアップグレード版を購入し、インストールしようとしたところ、以前のバージョンがインストールされているにもかかわらず検出されず、インストールができない。

下記のようなケースにて、アップグレード版のインストールが行えない場合があります。

  • アップグレード版よりもアップグレード元製品のほうが上位のエディションである場合、下位エディションへのダウングレードは行えません。アップグレードの際は、アップグレード元製品と同じか上位のエディションをお求めください。

例:PowerDirector 15 UltimateからPowerDirector 16 Ultraへのアップグレードは行えません。PowerDirector 16 Ultimate以上のエディションをお求めください。

  • 一部PC付属の製品では、アップグレード元製品の検出が正常に行われない場合があります。
    詳しくはCyberLinkカスタマーサポートまでお問い合わせください。お問い合わせの際には、必ずSR番号(CyberLink製品につけられた製品番号)をお知らせください。
    SR番号の調べ方は「SR番号の検索方法について」をご参照ください。
 
この情報は役に立ちましたか?